Bug 27306 - Add subtitle to return claims table
Summary: Add subtitle to return claims table
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
: 27304 (view as bug list)
Depends on:
Blocks:
 
Reported: 2020-12-23 20:46 UTC by Lucas Gass
Modified: 2021-01-18 14:43 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.02


Attachments
Bug 27306: add subtitle to return-claims-table (1.76 KB, patch)
2020-12-23 20:52 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 27306: add subtitle to return-claims-table (1.82 KB, patch)
2020-12-29 23:48 UTC, Kelly McElligott
Details | Diff | Splinter Review
Bug 27306: (QA follow-up) Add space between title and subtitle (1.26 KB, patch)
2021-01-10 22:42 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 27306: Add subtitle to return-claims-table (1.87 KB, patch)
2021-01-12 15:31 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 27306: (QA follow-up) Add space between title and subtitle (1.26 KB, patch)
2021-01-12 15:31 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2020-12-23 20:46:13 UTC
For some librarians it would be handy if the claims return table (#return-claims-table) included the subtitle (245b).
Comment 1 Lucas Gass 2020-12-23 20:52:48 UTC Comment hidden (obsolete)
Comment 2 Lucas Gass 2020-12-23 20:56:18 UTC
*** Bug 27304 has been marked as a duplicate of this bug. ***
Comment 3 Kelly McElligott 2020-12-29 23:48:38 UTC
Created attachment 114739 [details] [review]
Bug 27306: add subtitle to return-claims-table

To test:
-turn on claim returned
-find some items with a 245b or add a 245b to some items
-check those items out and mark them as claimed returned
-on the borrowers /cgi-bin/koha/circ/circulation.pl page look at the return-claims-table
-no subtitle
-apply patch and clear browser cache, restart_all
-now you should see the subtitle

Signed-off-by: Kelly McElligott <kelly@bywatersolutions.com>
Comment 4 Katrin Fischer 2021-01-10 22:42:55 UTC
Created attachment 115001 [details] [review]
Bug 27306: (QA follow-up) Add space between title and subtitle

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Jonathan Druart 2021-01-12 15:31:07 UTC
Created attachment 115095 [details] [review]
Bug 27306: Add subtitle to return-claims-table

To test:
-turn on claim returned
-find some items with a 245b or add a 245b to some items
-check those items out and mark them as claimed returned
-on the borrowers /cgi-bin/koha/circ/circulation.pl page look at the return-claims-table
-no subtitle
-apply patch and clear browser cache, restart_all
-now you should see the subtitle

Signed-off-by: Kelly McElligott <kelly@bywatersolutions.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Jonathan Druart 2021-01-12 15:31:38 UTC
Created attachment 115096 [details] [review]
Bug 27306: (QA follow-up) Add space between title and subtitle

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Jonathan Druart 2021-01-12 15:31:51 UTC
Added missing Signed-off-by lines from QA.
Comment 8 Jonathan Druart 2021-01-12 15:48:23 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 9 Fridolin Somers 2021-01-18 14:43:08 UTC
Small enhancement, I choose to backport.

Pushed to 20.11.x for 20.11.02